@charset "utf-8";
/*classe per body sfondo fisso sempre a dim piena*/
.body {
   background-color:#000;
   background: url(https://www.eriotv.com/sfondo.jpg)
   no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
 }
.img, .img1, .img3 {
	margin: 5px;
	padding:10px;
	background-color:#FFF;
	}
.img {
	  width: 200px;
	  }
.img1{
	  width: 180px;  
      }
.img3 {
	  width: 350px;
	  }

.img4 {
	  width: 350px;
	  }
.face {
	  width: 80px;
	  
	  }
   
#head{
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 100;
	width: 100%;
	height:100px;
	color: #FFF;
	text-align: center;
	}
#foot{
	position: fixed;
	z-index: 100;
	height: 100px;
	width: 100%;
	bottom: 0px;
	left: 0px;
	color: #000;
	text-align: center;
	text-decoration: none;
	}
#interesse {
}
#storia{
}
#curr {
	min-height:350px;
	overflow:hidden;
}
#foot, #head{
	background-color: #C6B718;
	padding-right: 250px;
	
}
#storia, #interesse, #curr{
	margin: 20px;
	padding: 5px;
	width: 95%;
	position: relative;
	top: 120px;
	background-color: #D6D6D6;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	-webkit-box-shadow: 5px 5px 4px #666666;
	-moz-box-shadow: 5px 5px 4px #666666;
	box-shadow: 5px 5px 4px #666666;
	text-align: justify;
	text-transform: none;
	/*overflow:hidden;	*/
}


#logo {
	position: relative;
	top: 120px;
	/*HEIGHT:700px;
*/}
h1 {
	position: relative;
	top: -20px;
	font-size: 40px;
	color: #000;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: oblique;
	font-weight: bolder;
	text-decoration: underline;
}
h2 {
	position: relative;
	top: -55px;
	font-size: 36px;
	color: #000;
}
h3 {
	text-align: center;
	font-size: 20px;
	position: relative;
	top: -10px;
	}
h4 {
	position: relative;
	top: -20px;

	font-size: 16px;
	position: relative;
	top: -20px;
	text-align: center;
	}


#centro {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#foot1{
	width: 100%;
	height:100px;
	margin-top: 5px;
	}
.erio {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 25px;
	color: #000;
	font-style: oblique;
	font-weight: bolder;
	text-decoration: underline;
}
#face {
	padding: 5px;
	position: fixed;
	top: 200px;
	right: 10px;
	/*left: 10px;
	top: 10px;
	*/z-index: 10000;
	background-color: #E7ED65;
	
}
#map {
	background-color: #E7ED65;
	position: fixed;
	right: 10px;
	top: 10px;
	z-index: 200;
}
#map, #face{

	padding: 5px;
	-webkit-box-shadow: 5px 5px 4px #666666;
	-moz-box-shadow: 5px 5px 4px #666666;
	box-shadow: 5px 5px 4px #666666;
	-webkit-border-radius: 13;
	-moz-border-radius: 13;
	border-radius: 13px;
	text-align: center;

}
